uuid: 711db482-2ff5-48a0-8073-59d9a3e8133e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.gleaning.body
    - field.field.node.gleaning.comment
    - field.field.node.gleaning.field_image
    - field.field.node.gleaning.field_media_image
    - field.field.node.gleaning.field_publication_date
    - field.field.node.gleaning.field_upload
    - node.type.gleaning
    - responsive_image.styles.wide
  module:
    - datetime
    - ds
    - field_group
    - media_responsive_thumbnail
    - user
third_party_settings:
  field_group:
    group_card_content:
      children:
        - field_publication_date
        - node_title
      label: 'Card content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class:
            is-gleaning: is-gleaning
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - group_card_content
        - field_publication_date
        - node_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 16
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
          exclude_node_title: '1'
id: node.gleaning.card
targetEntityType: node
bundle: gleaning
mode: card
content:
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: ds_content
  field_publication_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: month_day_year
    third_party_settings: {  }
    weight: 15
    region: ds_content
hidden:
  body: true
  comment: true
  field_image: true
  field_upload: true
  links: true
  search_api_excerpt: true
